<html><head>
	<title>Comandos Bash e Git</title>
</head>
<body  style="font-family: sans-serif; "	>

<span style="margin-right: 150px;">daniel</span><span >Santiago</span>


<h1 style="font-size : 30pt; 
		   color: red;
		   background-color: gray; 
		   color: white; 
		   margin: 50px; 
		   font-family: arial;  "  >Sumário</h1>

<ol>
	<li> <!-- Item 1 -->
	<h2 >
	
	<a href="comandos_bash.html" style="text-decoration : none;" >Comandos Bash</a>
	
	</h2>
		<ol type="a">
			<li><b>pwd</b></li>
			<li><b>cd</b></li>
			<li><b>rm</b></li>
			<li><b>rmdir</b></li>
			<li><b>
			<a href="comandos_bash.html#touch">touch</a>
			</b></li>
			<li><b>clear</b></li>	
		</ol>
	</li>
	
	
	
	<li> <!-- Item 1 -->
	<h2>
	<a href="./comandos/git/comandos_git.html">Comandos GIT</a>
	</h2>
	<ol type="a">
		<li><b>clone</b></li>
		<li><b>status</b></li>
		<li><b>add</b></li>
		<li><b>commit</b></li>
		<li><b>push</b></li>
		<li><b>pul</b></li>
	</ol>
		
	
	</li>


</ol>

<a href="http://www.google.com.br">Pesquisar no Google</a>

























</body></html>